## cinnamon-menus 3.0.2

=== debian/changelog ===
cinnamon-menus (3.0.2-1) unstable; urgency=medium

  [ Margarita Manterola ]
  * Fix dbgsym-migration rules
  * New upstream release.

  [ Maximiliano Curia ]
  * Add new patch: Migrate-away-from-gnome-common-deprecated-vars-and-
    macros.patch (Closes: 829956)
  * Add build dependency on autoconf-archive.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Jul 2016 14:13:11 +0200
