## cinnamon-menus 3.0.2+sarah

=== debian/changelog ===
cinnamon-menus (3.0.2+sarah) sarah; urgency=medium

  [ Michael Webster ]
  * Fix a couple issues with incorrect result evaluations when loading desktop files caused by 44ee2de737e53b0
  * Revert 44ee2de737e53b and go back to loading .desktop files *as* GDesktopAppInfo - this is the only way g_desktop_app_info_get_filename() will work properly.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 May 2016 15:45:57 +0100

cinnamon-menus (3.0.1) sarah; urgency=medium

  [ Michael Webster ]
  * entry-directories.c: Monitor mimeinfo.cache file and re-attempt failed .desktop files when it changes (which is usually just after the .desktop file is added, causing loading to fail due to unavailable GAppInfo).  See inline comments.
  * Follow-up to previous commit - retry only those desktop files that failed because of appinfo problems.
  * desktop-entries.c: Refactor to eliminate double-loading of desktop file. Use g_key_file_load_from_file, followed by g_desktop_app_info_new_from_keyfile.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 23 May 2016 12:54:12 +0100

cinnamon-menus (3.0.0) sarah; urgency=medium

  [ monsta ]
  * configure.ac: drop obsolete macro

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 23 Apr 2016 15:56:27 +0100

cinnamon-menus (2.8.0) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 16 Oct 2015 14:02:11 +0100
