## cinnamon-menus 3.2.0

=== debian/changelog ===
cinnamon-menus (3.2.0-3mx15+1) mx; urgency=medium

  * Rebuild for MX 15 repository.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 29 Jun 2017 18:16:38 -0700

cinnamon-menus (3.2.0-3) unstable; urgency=medium

  * Release to unstable

 -- Margarita Manterola <marga@debian.org>  Tue, 20 Dec 2016 19:49:51 -0300

cinnamon-menus (3.2.0-2) experimental; urgency=medium

  * Explicitly depend on automake, as some buildds sometimes pull automaken
    instead, causing build failures.

 -- Margarita Manterola <marga@debian.org>  Sat, 17 Dec 2016 16:39:19 -0300

cinnamon-menus (3.2.0-1) experimental; urgency=medium

  [ Margarita Manterola ]
  * New upstream release.
  * Remove obsolete fix_configure patch.
  * Remove obsolete gnome migration patches.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Dec 2016 22:09:03 +0100
