=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@ --parallel --with=autoreconf

override_dh_autoreconf:
	NOCONFIGURE=1 dh_autoreconf --as-needed ./autogen.sh

override_dh_strip:
	dh_strip --dbgsym-migration='libcinnamon-menu-3-0-dbg (<< 3.0.0-1~)' || dh_strip

override_dh_install:
	dh_install --list-missing

override_dh_auto_clean:
	-dh_auto_clean

override_dh_shlibdeps:
	dh_shlibdeps --dpkg-shlibdeps-params=--ignore-missing-info
