## cinnamon-menus 3.2.0+serena

=== debian/changelog ===
cinnamon-menus (3.2.0+serena) serena; urgency=medium

  [ Maximiliano Curia ]
  * Migrate away from gnome-common deprecated vars and macros

  [ Clement Lefebvre ]
  * Fixed build

  [ Maximiliano Curia ]
  * Drop gtkdocize invocation
  * Make AX_ macros optional

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 10:36:18 +0000

cinnamon-menus (3.0.2) sarah; urgency=medium

  [ Michael Webster ]
  * Fix a couple issues with incorrect result evaluations when loading desktop files caused by 44ee2de737e53b0
  * Revert 44ee2de737e53b and go back to loading .desktop files *as* GDesktopAppInfo - this is the only way g_desktop_app_info_get_filename() will work properly.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 May 2016 15:45:57 +0100
