## cinnamon-menus 3.4.0

=== debian/changelog ===
cinnamon-menus (3.4.0-1) experimental; urgency=medium

  * New upstream release (3.4.0).
  * Bump group breaks (3.4)
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Sun, 06 Aug 2017 17:31:41 +0200
