## cinnamon-menus 3.4.0%2Bbetsy

=== debian/changelog ===
cinnamon-menus (3.4.0+betsy) sonya; urgency=medium

  [ leigh123linux ]
  * remove autogenerated files and remove aclocal command from autogen

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 May 2017 11:46:01 +0100

cinnamon-menus (3.2.0) serena; urgency=medium

  [ Maximiliano Curia ]
  * Migrate away from gnome-common deprecated vars and macros

  [ Clement Lefebvre ]
  * Fixed build

  [ Maximiliano Curia ]
  * Drop gtkdocize invocation
  * Make AX_ macros optional

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 10:36:18 +0000
