## cinnamon-menus 3.4.0%2Bsonya

=== debian/changelog ===
cinnamon-menus (3.4.0+sonya) sonya; urgency=medium

  [ leigh123linux ]
  * remove autogenerated files and remove aclocal command from autogen

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 May 2017 11:46:01 +0100
