=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,3 @@
 
 override_dh_auto_clean:
 	-dh_auto_clean
-
-override_dh_shlibdeps:
-	dh_shlibdeps --dpkg-shlibdeps-params=--ignore-missing-info
