## cinnamon-menus 3.6.0%2Bsylvia

=== debian/changelog ===
cinnamon-menus (3.6.0+sylvia) sylvia; urgency=medium

  [ Jasper St. Pierre ]
  * Revert "Memory leak fixes"
  * Memory leak fixes
  * entry-directories: Fix unref

  [ Giovanni Campagna ]
  * entry-directories: don't modify a list while iterating it
  * entry-directories: protect event handling for directories

  [ Florian Müllner ]
  * libmenu: Remove support for legacy-dirs

  [ Jasper St. Pierre ]
  * entry-directories: Only log about invalidations if it was handled

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 23 Oct 2017 13:20:27 +0100

cinnamon-menus (3.4.0) sonya; urgency=medium

  [ leigh123linux ]
  * remove autogenerated files and remove aclocal command from autogen

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 May 2017 11:46:01 +0100
