## cinnamon-menus 3.8.2

=== debian/changelog ===
cinnamon-menus (3.8.2-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 16 Nov 2018 11:14:26 -0800

cinnamon-menus (3.8.2-1) unstable; urgency=medium

  * New upstream release (3.8.2).
  * Drop dbgsym-migration rule
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 07 Aug 2018 14:51:32 +0200

cinnamon-menus (3.8.1-1) experimental; urgency=medium

  * New upstream release (3.8.1).
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 May 2018 19:49:00 +0200

cinnamon-menus (3.8.0-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release (3.8.0).
  * fix mistake in debian/copyright

  [ Maximiliano Curia ]
  * Bump Standards-Version to 4.1.4.
  * Use dh_missing instead of dh_install --list-missing
  * Enable hardening bindnow
  * Bump group breaks (3.8)
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 May 2018 14:30:09 +0200
