=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cinnamon-menus
 Section: x11
 Priority: optional
-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
@@ -11,13 +12,12 @@
  autoconf-archive,
  automake,
  debhelper (>= 11~),
- dh-autoreconf,
  gnome-pkg-tools,
  gobject-introspection (>= 0.9.12-4~),
  intltool (>= 0.40.0),
  libgirepository1.0-dev (>= 0.10.7-1~),
  libglib2.0-dev (>= 2.30.0),
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-menus
 Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-menus.git
 
@@ -36,7 +36,7 @@
  .
  It can be used by languages supporting dynamic bindings with
  the GIRepository format.
-Breaks: cinnamon (<< 3.6)
+Breaks: cinnamon (<< 3.8)
 
 Package: libcinnamon-menu-3-0
 Section: libs
@@ -49,7 +49,7 @@
  http://www.freedesktop.org/Standards/menu-spec
  .
  This package contains the shared library.
-Breaks: cinnamon (<< 3.6), cinnamon-control-center (<< 3.6)
+Breaks: cinnamon (<< 3.8), cinnamon-control-center (<< 3.8)
 
 Package: libcinnamon-menu-3-dev
 Section: libdevel
