=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

%:
	dh $@

override_dh_autoreconf:
	NOCONFIGURE=1 dh_autoreconf --as-needed ./autogen.sh

override_dh_missing:
	dh_missing --list-missing

override_dh_auto_clean:
	-dh_auto_clean

override_dh_strip:
	dh_strip --no-automatic-dbgsym
