## cinnamon-menus 3.8.2+tara

=== debian/changelog ===
cinnamon-menus (3.8.2+tara) tara; urgency=medium

  [ Michael Webster ]
  * entry-directories.c: restore retry handling to state prior to commit 7516e8d138072d167ea93b3.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 08 Jun 2018 11:32:14 +0100

cinnamon-menus (3.8.1) tara; urgency=medium

  [ Michael Webster ]
  * Check for a valid GDesktopAppInfo before calling GDesktopAppInfo methods. Fix retry handling to only apply to new entries. Use g_timeout_add instead of g_idle_add for change signal accumulation.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 06 May 2018 14:38:48 +0100

cinnamon-menus (3.8.0) tara; urgency=medium

  * Add CI configuration

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 16 Apr 2018 12:17:38 +0100

cinnamon-menus (3.6.0) sylvia; urgency=medium

  [ Jasper St. Pierre ]
  * Revert "Memory leak fixes"
  * Memory leak fixes
  * entry-directories: Fix unref

  [ Giovanni Campagna ]
  * entry-directories: don't modify a list while iterating it
  * entry-directories: protect event handling for directories

  [ Florian Müllner ]
  * libmenu: Remove support for legacy-dirs

  [ Jasper St. Pierre ]
  * entry-directories: Only log about invalidations if it was handled

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 23 Oct 2017 13:20:27 +0100
