## cinnamon-menus 4.0.0

=== debian/changelog ===
cinnamon-menus (4.0.0-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Convert from native to (quilt) source format.
  * Remove five year old debian/patches that cause FTBFS (sigh).

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 17 Mar 2019 10:30:36 -0700

cinnamon-menus (4.0.0+cindy) tessa; urgency=medium

  * CI: Remove Mint 18

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 Oct 2018 14:07:22 +0000

cinnamon-menus (3.8.2) tara; urgency=medium

  [ Michael Webster ]
  * entry-directories.c: restore retry handling to state prior to commit 7516e8d138072d167ea93b3.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 08 Jun 2018 11:32:14 +0100
