## cinnamon-menus 4.0.0%2Btessa

=== debian/changelog ===
cinnamon-menus (4.0.0+tessa) tessa; urgency=medium

  * CI: Remove Mint 18

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 Oct 2018 14:07:22 +0000
