## cinnamon-menus 4.2.0

=== debian/changelog ===
cinnamon-menus (4.2.0-3~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 25 Oct 2019 11:04:02 -0700

cinnamon-menus (4.2.0-3) unstable; urgency=medium

  * Upload to unstable

 -- Norbert Preining <norbert@preining.info>  Mon, 30 Sep 2019 22:27:52 +0900

cinnamon-menus (4.2.0-2) experimental; urgency=medium

  [ Fabio Fantoni ]
  * Add devhelp docs

  [ Norbert Preining ]
  * Finalize changelog

 -- Norbert Preining <norbert@preining.info>  Sat, 07 Sep 2019 09:14:21 +0900

cinnamon-menus (4.2.0-1) experimental; urgency=medium

  * New upstream release (4.2.0)
  * add myself to uploaders, release to experimental

 -- Norbert Preining <norbert@preining.info>  Sun, 01 Sep 2019 10:54:00 +0900

cinnamon-menus (4.0.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (4.0.0)

  [ Maximiliano Curia ]
  * Add a debian/salsa-ci.yml file
  * Add a basic gbp.conf
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Aug 2019 12:04:48 -0300
