## cinnamon-menus 4.4.0

=== meson_options.txt ===
option('deprecated_warnings',
	type: 'boolean',
	value: true,
	description: 'Show build warnings for deprecations'
)
option('enable_debug',
	type: 'boolean',
	value: true,
	description: 'Enable debugging'
)
option('enable_docs',
    type: 'boolean',
    value: false,
    description: 'Build the API references (requires gtk-doc)'
)
