=== debian/changelog ===
cinnamon-menus (4.4.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Norbert Preining <norbert@preining.info>  Tue, 04 Feb 2020 08:38:50 +0900

cinnamon-menus (4.4.0-1) experimental; urgency=medium

  * New upstream version 4.4.0 (no functional change, only version update)

 -- Norbert Preining <norbert@preining.info>  Sun, 19 Jan 2020 09:47:19 +0900
