=== debian/control ===
Source: cinnamon-menus
Section: x11
Priority: optional
Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
Uploaders:
 Maximiliano Curia <maxy@debian.org>,
 Margarita Manterola <marga@debian.org>,
 Fabio Fantoni <fantonifabio@tiscali.it>,
 Norbert Preining <norbert@preining.info>
Homepage: http://cinnamon.linuxmint.com
Build-Depends:
 debhelper (>= 11~),
 gnome-pkg-tools,
 gobject-introspection (>= 0.9.12-4~),
 gtk-doc-tools (>= 1.4),
 intltool (>= 0.40.0),
 libgirepository1.0-dev (>= 0.10.7-1~),
 libglib2.0-dev (>= 2.30.0),
 meson
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-menus
Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-menus.git

Package: gir1.2-cmenu-3.0
Section: introspection
Architecture: any
Depends:
 libcinnamon-menu-3-0 (= ${binary:Version}),
 ${gir:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Conflicts: gobject-introspection-repository
Description: GObject introspection data for the Cinnamon menu library
 This package contains introspection data for Cinnamon menu, an
 implementation of the desktop menu specification from freedesktop.org.
 .
 It can be used by languages supporting dynamic bindings with
 the GIRepository format.
Breaks: cinnamon (<< 3.8)

Package: libcinnamon-menu-3-0
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Cinnamon implementation of the freedesktop menu specification
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 This package contains the shared library.
Breaks: cinnamon (<< 3.8), cinnamon-control-center (<< 3.8)

Package: libcinnamon-menu-3-dev
Section: libdevel
Architecture: any
Depends:
 gir1.2-cmenu-3.0 (= ${binary:Version}),
 libcinnamon-menu-3-0 (= ${binary:Version}),
 libglib2.0-dev (>= 2.30.0),
 ${misc:Depends},
Replaces: gir-repository-dev (<< 0.6.5-6)
Description: Cinnamon implementation of the freedesktop menu specification
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 This package contains the development headers.
