## cinnamon-menus 4.6.1

=== debian/changelog ===
cinnamon-menus (4.6.1-1) unstable; urgency=medium

  * New upstream version 4.6.1

 -- Norbert Preining <norbert@preining.info>  Thu, 25 Jun 2020 10:54:19 +0900

cinnamon-menus (4.6.0-1) experimental; urgency=medium

  * New upstream version 4.6.0

 -- Norbert Preining <norbert@preining.info>  Wed, 13 May 2020 22:26:36 +0900
