## cinnamon-menus 4.6.1%2Bulyana

=== debian/changelog ===
cinnamon-menus (4.6.1+ulyana) ulyana; urgency=medium

  [ Michael Webster ]
  * debian/rules: Don't disable debugging.
  * gmenu-tree.c: Return a basename if no appinfo is available when sorting.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2020 13:44:23 +0100

cinnamon-menus (4.6.0) ulyana; urgency=medium

  * 4.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 May 2020 13:47:30 +0100

cinnamon-menus (4.4.0) tricia; urgency=medium

  * 4.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Nov 2019 11:44:53 +0100
