## cinnamon-menus 4.8.2

=== debian/changelog ===
cinnamon-menus (4.8.2-3) unstable; urgency=high

  * Dump cinnamon breaks version to 4.8 (Closes: #977890)

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Tue, 22 Dec 2020 14:34:48 +0100

cinnamon-menus (4.8.2-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Wed, 16 Dec 2020 12:37:58 +0900

cinnamon-menus (4.8.2-1) experimental; urgency=medium

  * New upstream version 4.8.2

 -- Norbert Preining <norbert@preining.info>  Tue, 08 Dec 2020 22:38:38 +0900

cinnamon-menus (4.8.1-1) experimental; urgency=medium

  * New upstream version 4.8.1
  * update symbols

 -- Norbert Preining <norbert@preining.info>  Tue, 01 Dec 2020 08:34:12 +0900
