## cinnamon-menus 4.8.3

=== debian/changelog ===
cinnamon-menus (4.8.3-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream bugfix version 4.8.3

 -- Norbert Preining <norbert@preining.info>  Tue, 02 Mar 2021 13:51:38 +0900
