=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
  .
  It can be used by languages supporting dynamic bindings with
  the GIRepository format.
-Breaks: cinnamon (<< 3.8)
+Breaks: cinnamon (<< 4.8~)
 
 Package: libcinnamon-menu-3-0
 Section: libs
@@ -49,7 +49,7 @@
  http://www.freedesktop.org/Standards/menu-spec
  .
  This package contains the shared library.
-Breaks: cinnamon (<< 3.8), cinnamon-control-center (<< 3.8)
+Breaks: cinnamon (<< 4.8~), cinnamon-control-center (<< 4.8~)
 
 Package: libcinnamon-menu-3-dev
 Section: libdevel
