## cinnamon-menus 4.8.3%2Bulyssa

=== debian/changelog ===
cinnamon-menus (4.8.3+ulyssa) ulyssa; urgency=medium

  [ Lars Mueller ]
  * Prevent a crash when changing a desktop file to a malformed format

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Feb 2021 16:12:56 +0000

cinnamon-menus (4.8.2) ulyssa; urgency=medium

  [ Lars Mueller ]
  * Fix loading of desktop files in subdirectories

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Dec 2020 10:19:48 +0000

cinnamon-menus (4.8.1) ulyssa; urgency=medium

  [ Cobinja ]
  * Fix handling of malformed desktop files (#40)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 13:47:03 +0000

cinnamon-menus (4.8.0) ulyssa; urgency=medium

  [ Clement Lefebvre ]
  * CI: Update targets

  [ Lars Mueller ]
  * Improve integration of flatpak apps
  * Fixed the license

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 Nov 2020 13:03:35 +0000

cinnamon-menus (4.6.1) ulyana; urgency=medium

  [ Michael Webster ]
  * debian/rules: Don't disable debugging.
  * gmenu-tree.c: Return a basename if no appinfo is available when sorting.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2020 13:44:23 +0100
