=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  Norbert Preining <norbert@preining.info>
 Homepage: http://cinnamon.linuxmint.com
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  gnome-pkg-tools,
  gobject-introspection (>= 0.9.12-4~),
  gtk-doc-tools (>= 1.4),
@@ -36,7 +36,7 @@
  .
  It can be used by languages supporting dynamic bindings with
  the GIRepository format.
-Breaks: cinnamon (<< 4.8~)
+Breaks: cinnamon (<< 5.0~)
 
 Package: libcinnamon-menu-3-0
 Section: libs
@@ -49,7 +49,7 @@
  http://www.freedesktop.org/Standards/menu-spec
  .
  This package contains the shared library.
-Breaks: cinnamon (<< 4.8~), cinnamon-control-center (<< 4.8~)
+Breaks: cinnamon (<< 5.0~), cinnamon-control-center (<< 5.0~)
 
 Package: libcinnamon-menu-3-dev
 Section: libdevel
