## cinnamon-menus 5.0.0%2Bdebbie

=== debian/changelog ===
cinnamon-menus (5.0.0+debbie) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 27 May 2021 15:04:30 +0100

cinnamon-menus (4.8.3) ulyssa; urgency=medium

  [ Lars Mueller ]
  * Prevent a crash when changing a desktop file to a malformed format

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Feb 2021 16:12:56 +0000
