## cinnamon-menus 5.0.0+uma

=== debian/changelog ===
cinnamon-menus (5.0.0+uma) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 27 May 2021 15:04:30 +0100
