## cinnamon-menus 5.2.0

=== debian/changelog ===
cinnamon-menus (5.2.0-2) unstable; urgency=medium

  * add myself to uploaders
  * prepare unstable release

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 25 Jan 2022 13:46:05 +0100

cinnamon-menus (5.2.0-1) experimental; urgency=medium

  [ Joshua Peisach ]
  * New upstream version 5.2.0
  * Add myself as uploader, bump version dependencies to cinnamon 5.2.0x
  * Bump standards-version to 4.6.0.1 - add rules-requires-root field
  * Symbols: Add missing Build-Depends-Package field
  * Remove useless --as-needed linker flag and dh_auto_clean override

  [ Fabio Fantoni ]
  * d/rules:
    - fail on missing as default
    - hardening from bindnow to all
  * Add dh-sequence-gir to build-deps

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Thu, 18 Nov 2021 16:04:40 -0500
