=== debian/control ===
--- 
+++ 
@@ -6,18 +6,22 @@
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
  Fabio Fantoni <fantonifabio@tiscali.it>,
- Norbert Preining <norbert@preining.info>
+ Norbert Preining <norbert@preining.info>,
+ Joshua Peisach <itzswirlz2020@outlook.com>,
+ Christoph Martin <martin@uni-mainz.de>
 Homepage: http://cinnamon.linuxmint.com
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-gir,
  gnome-pkg-tools,
- gobject-introspection (>= 0.9.12-4~),
+ gobject-introspection (>= 1.58.3-2),
  gtk-doc-tools (>= 1.4),
  intltool (>= 0.40.0),
  libgirepository1.0-dev (>= 0.10.7-1~),
  libglib2.0-dev (>= 2.30.0),
  meson
-Standards-Version: 4.1.4
+Standards-Version: 4.6.0.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-menus
 Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-menus.git
 
@@ -28,15 +32,14 @@
  libcinnamon-menu-3-0 (= ${binary:Version}),
  ${gir:Depends},
  ${misc:Depends},
- ${shlibs:Depends},
-Conflicts: gobject-introspection-repository
+ ${shlibs:Depends}
 Description: GObject introspection data for the Cinnamon menu library
  This package contains introspection data for Cinnamon menu, an
  implementation of the desktop menu specification from freedesktop.org.
  .
  It can be used by languages supporting dynamic bindings with
  the GIRepository format.
-Breaks: cinnamon (<< 5.0~)
+Breaks: cinnamon (<< 5.2~)
 
 Package: libcinnamon-menu-3-0
 Section: libs
@@ -49,7 +52,7 @@
  http://www.freedesktop.org/Standards/menu-spec
  .
  This package contains the shared library.
-Breaks: cinnamon (<< 5.0~), cinnamon-control-center (<< 5.0~)
+Breaks: cinnamon (<< 5.2~), cinnamon-control-center (<< 5.2~)
 
 Package: libcinnamon-menu-3-dev
 Section: libdevel
@@ -58,8 +61,7 @@
  gir1.2-cmenu-3.0 (= ${binary:Version}),
  libcinnamon-menu-3-0 (= ${binary:Version}),
  libglib2.0-dev (>= 2.30.0),
- ${misc:Depends},
-Replaces: gir-repository-dev (<< 0.6.5-6)
+ ${misc:Depends}
 Description: Cinnamon implementation of the freedesktop menu specification
  The package contains an implementation of the draft
  "Desktop Menu Specification" from freedesktop.org:
