=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%cinnamon-menus-$1.tar.gz%" \
   https://github.com/linuxmint/cinnamon-menus/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
