## cinnamon-menus 5.2.0%2Buna

=== debian/changelog ===
cinnamon-menus (5.2.0+una) una; urgency=medium

  [ Oliver Kästner ]
  * update packaging (#53)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 13:12:04 +0000

cinnamon-menus (5.0.0) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 27 May 2021 15:04:30 +0100
