## cinnamon-menus 5.4.0

=== debian/changelog ===
cinnamon-menus (5.4.0-1) unstable; urgency=medium

  [ Joshua Peisach ]
  * New upstream version 5.4.0
  * Simplify watch file
  * Fix whitespace

  [ Fabio Fantoni ]
  * d/control: improve short description of libcinnamon-menu-3-dev

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 01 Jul 2022 14:17:13 +0200
