=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  libgirepository1.0-dev (>= 0.10.7-1~),
  libglib2.0-dev (>= 2.30.0),
  meson
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-menus
 Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-menus.git
@@ -62,7 +62,7 @@
  libcinnamon-menu-3-0 (= ${binary:Version}),
  libglib2.0-dev (>= 2.30.0),
  ${misc:Depends}
-Description: Cinnamon implementation of the freedesktop menu specification
+Description: Development files for the Cinnamon menu library
  The package contains an implementation of the draft
  "Desktop Menu Specification" from freedesktop.org:
  .
