## cinnamon-menus 5.6.0

=== debian/changelog ===
cinnamon-menus (5.6.0-1) unstable; urgency=medium

  [ Joshua Peisach ]
  * New upstream version 5.6.0

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Tue, 15 Nov 2022 20:48:34 +0100
