=== debian/control ===
--- 
+++ 
@@ -14,11 +14,11 @@
  debhelper-compat (= 13),
  dh-sequence-gir,
  gnome-pkg-tools,
- gobject-introspection (>= 1.58.3-2),
- gtk-doc-tools (>= 1.4),
- intltool (>= 0.40.0),
- libgirepository1.0-dev (>= 0.10.7-1~),
- libglib2.0-dev (>= 2.30.0),
+ gobject-introspection,
+ gtk-doc-tools,
+ intltool,
+ libgirepository1.0-dev,
+ libglib2.0-dev,
  meson
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
@@ -60,7 +60,7 @@
 Depends:
  gir1.2-cmenu-3.0 (= ${binary:Version}),
  libcinnamon-menu-3-0 (= ${binary:Version}),
- libglib2.0-dev (>= 2.30.0),
+ libglib2.0-dev,
  ${misc:Depends}
 Description: Development files for the Cinnamon menu library
  The package contains an implementation of the draft
